IF not EXISTS( SELECT * FROM
		sys.FOREIGN_KEYS
	WHERE  OBJECT_ID = OBJECT_ID(N'FK_PDV_CUPOM_NAO_FISCAL_EST_RPS_EST_RPS')
)
BEGIN
ALTER TABLE dbo.PDV_CUPOM_NAO_FISCAL_EST_RPS ADD CONSTRAINT
	FK_PDV_CUPOM_NAO_FISCAL_EST_RPS_EST_RPS FOREIGN KEY
	(
	RPS_ID
	) REFERENCES dbo.EST_RPS
	(
	ID
	) ON UPDATE  NO ACTION 
	 ON DELETE  NO ACTION 
END